HELPDESK - Van hanh hé théng #35111

Khach hang bao bi 16i khong thé phan hoi & muc ho so tuong tac KH

09/28/2022 04:32 PM - Nguyé&n Thanh Phuang

Status: Closed Start date: 10/04/2022
Priority: Normal Due date: 10/07/2022
Assignee: Huynh Son Nguyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi anh Quyén, Kh du &n nepnhomcaocap.vn phan héi hién tai KH khéng thé phan hoi théng tin tir PO gui KH trong muc hé sa tuong
tac KH trén hé théng. KH van phan hdi thong tin ctia PO trong muc tao yéu cau. Nhung da phan PO gui théng tin d&n KH trong muc

h6 so tuong tac KH. Nh& anh Quyén kiém tra 16i nay giup em a. Em cam on Phong!

Subtasks:
Van hanh hé théng # 35165: Khach hang bao bi 16i khéng thé phan hbi & muc ho sa tuang t...

Closed

History

#1 - 10/04/2022 10:33 AM - Nguyén Van Quyén
- Due date changed from 09/29/2022 to 09/30/2022
- Assignee changed from Nguyén Van Quyén to Hul nh Son Nguyén

#2 - 10/04/2022 10:33 AM - Nguyén Van Quyén
- Due date changed from 09/30/2022 to 10/31/2022

#3 - 10/06/2022 02:13 PM - Huynh Son Nguyén

- Status changed from New to Closed

Files
